<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv1445m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Where Used Labels (ttadv1445m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>
                                    Use this session to:</ListIntro>
				<ListItem>Print a list of the forms, reports, menus, and tables in which a particular range of labels are used.</ListItem>
				<ListItem>Print a list of the labels that are not used at all in a specific package VRC and language.</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100035" role="manual">To delete unused labels</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The package in which you want to search for the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which you want to search for the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clab.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Label</Title>
			</Header>
			<FuncDesc>The From and To fields indicate the range of labels that you want to find.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="clan.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Language</Title>
			</Header>
			<FuncDesc>The From and To fields indicate the range of languages in which you want to find the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="table.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tables/Indices</Title>
			</Header>
			<FuncDesc>If the Tables check box is selected, you can specify the range of tables to be searched for the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Help Text Codes</Title>
			</Header>
			<FuncDesc>If the Help Topics check box is selected, you can specify the range of Help Topics to be searched for the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print labels where used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints a report of the software components in which the labels of the specified range are used. <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> only searches the software components that are within the specified selection ranges.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="not.used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print labels which are not used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints a report of the labels that are not used in the software components in the specified ranges.</FuncDesc>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/tt/onlinemanual/100035" role="manual">To delete unused labels</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="not.found"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print labels which are not found</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints a report of the label codes that are used in the specified range of software components, but not found in the labels file.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which you want to search for the labels.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> in which you want to search for the labels.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
